path: /build/build/lvm2-sys-fs-2.03.25+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - sed -i -e 's|>=sys-block/thin-provisioning-tools-1.0.6|sys-block/thin-provisioning-tools|g'
    /var/git/meta-repo/kits/core-kit/sys-fs/lvm2/lvm2-2.03.25.ebuild
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-clvm -cman -corosync -lvm2create_initrd -openais -sanlock -selinux -static -systemd readline thin udev" emerge sys-fs/lvm2 -pv -t && \
    USE="-clvm -cman -corosync -lvm2create_initrd -openais -sanlock -selinux -static -systemd readline thin udev" emerge -j ${JOBS} --nodeps sys-fs/lvm2
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/lvm2 && luet-portage --dir /pkgdir/lvm2
    sys-fs/lvm2 && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:40f32c6f09499b02db535d15ba2113f2fda5c0902021c267f1f90227bae3b95a
  package:
    id: 0
    name: lvm2
    version: 2.03.25+1
    category: sys-fs
    useflags:
    - -clvm
    - -cman
    - -corosync
    - -lvm2create_initrd
    - -openais
    - -sanlock
    - -selinux
    - -static
    - -systemd
    - readline
    - thin
    - udev
    state: ""
    packagerequires:
    - id: 0
      name: macaroni-funtoo-race3
      version: '>=0'
      category: seed
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      provides: []
      hidden: false
      annotations: {}
      path: ""
      description: ""
      uri: []
      license: ""
      buildtimestamp: ""
      labels: {}
      treedir: ""
      repository: ""
    packageconflicts: []
    provides: []
    hidden: false
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    path: ""
    description: User-land utilities for LVM2 (device-mapper) software
    uri:
    - https://sourceware.org/lvm2/
    license: GPL-2
    buildtimestamp: 2024-08-15 16:40:15.509995003 +0000 UTC m=+97.088925401
    labels:
      BDEPEND: sys-devel/autoconf-archive virtual/pkgconfig >=app-portage/elt-patches-20170815
        || ( >=sys-devel/automake-1.16.5:1.16 ) >=sys-devel/autoconf-2.71 >=sys-devel/libtool-2.4
        virtual/pkgconfig
      DEPEND: udev? ( virtual/libudev:= ) lvm? ( dev-libs/libaio sys-apps/util-linux
        readline? ( sys-libs/readline:= ) sanlock? ( sys-cluster/sanlock ) ) static?
        ( sys-apps/util-linux[static-libs] lvm? ( dev-libs/libaio[static-libs] readline?
        ( sys-libs/readline[static-libs] ) ) selinux? ( sys-libs/libselinux[static-libs]
        ) ) valgrind? ( >=dev-debug/valgrind-3.6 )
      IUSE: +lvm readline sanlock selinux static static-libs thin +udev valgrind kernel_linux
      RDEPEND: udev? ( virtual/libudev:= ) lvm? ( dev-libs/libaio sys-apps/util-linux
        readline? ( sys-libs/readline:= ) sanlock? ( sys-cluster/sanlock ) ) >=sys-apps/baselayout-2.2
        lvm? ( virtual/tmpfiles thin? ( >=sys-block/thin-provisioning-tools-1.0.6
        ) )
      emerge.packages: sys-fs/lvm2
      kit: core-kit
      original.package.name: sys-fs/lvm2
      original.package.slot: "0"
      original.package.version: 2.03.25
    treedir: /build/packages
    repository: ""
  package_dir: /pkgdir/lvm2
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 935aa5367f05ec0b57e571b80e59e2ec0326b6bb568ef7db3ccb079a790c8ec5
compressiontype: zstd
files:
- etc/conf.d/device-mapper
- etc/conf.d/lvm
- etc/dmtab
- etc/init.d/device-mapper
- etc/init.d/dmeventd
- etc/init.d/lvm
- etc/init.d/lvm-monitoring
- etc/init.d/lvmpolld
- etc/lvm/lvm.conf
- etc/lvm/lvmlocal.conf
- etc/lvm/profile/cache-mq.profile
- etc/lvm/profile/cache-smq.profile
- etc/lvm/profile/command_profile_template.profile
- etc/lvm/profile/lvmdbusd.profile
- etc/lvm/profile/metadata_profile_template.profile
- etc/lvm/profile/thin-generic.profile
- etc/lvm/profile/thin-performance.profile
- etc/lvm/profile/vdo-small.profile
- lib/udev/rules.d/10-dm.rules
- lib/udev/rules.d/11-dm-lvm.rules
- lib/udev/rules.d/13-dm-disk.rules
- lib/udev/rules.d/69-dm-lvm.rules
- lib/udev/rules.d/95-dm-notify.rules
- lib64/device-mapper/libdevmapper-event-lvm2mirror.so
- lib64/device-mapper/libdevmapper-event-lvm2raid.so
- lib64/device-mapper/libdevmapper-event-lvm2snapshot.so
- lib64/device-mapper/libdevmapper-event-lvm2thin.so
- lib64/device-mapper/libdevmapper-event-lvm2vdo.so
- lib64/libdevmapper-event-lvm2.so.2.03
- lib64/libdevmapper-event-lvm2mirror.so
- lib64/libdevmapper-event-lvm2raid.so
- lib64/libdevmapper-event-lvm2snapshot.so
- lib64/libdevmapper-event-lvm2thin.so
- lib64/libdevmapper-event-lvm2vdo.so
- lib64/libdevmapper-event.so.1.02
- lib64/libdevmapper.so.1.02
- lib64/liblvm2cmd.so.2.03
- sbin/blkdeactivate
- sbin/dmeventd
- sbin/dmfilemapd
- sbin/dmsetup
- sbin/dmstats
- sbin/fsadm
- sbin/lvchange
- sbin/lvconvert
- sbin/lvcreate
- sbin/lvdisplay
- sbin/lvextend
- sbin/lvm
- sbin/lvm_import_vdo
- sbin/lvmconfig
- sbin/lvmdevices
- sbin/lvmdiskscan
- sbin/lvmdump
- sbin/lvmpolld
- sbin/lvmsadc
- sbin/lvmsar
- sbin/lvreduce
- sbin/lvremove
- sbin/lvrename
- sbin/lvresize
- sbin/lvs
- sbin/lvscan
- sbin/pvchange
- sbin/pvck
- sbin/pvcreate
- sbin/pvdisplay
- sbin/pvmove
- sbin/pvremove
- sbin/pvresize
- sbin/pvs
- sbin/pvscan
- sbin/vgcfgbackup
- sbin/vgcfgrestore
- sbin/vgchange
- sbin/vgck
- sbin/vgconvert
- sbin/vgcreate
- sbin/vgdisplay
- sbin/vgexport
- sbin/vgextend
- sbin/vgimport
- sbin/vgimportclone
- sbin/vgimportdevices
- sbin/vgmerge
- sbin/vgmknodes
- sbin/vgreduce
- sbin/vgremove
- sbin/vgrename
- sbin/vgs
- sbin/vgscan
- sbin/vgsplit
- usr/include/libdevmapper-event.h
- usr/include/libdevmapper.h
- usr/include/lvm2cmd.h
- usr/lib/tmpfiles.d/lvm2.conf
- usr/lib64/libdevmapper-event-lvm2.so
- usr/lib64/libdevmapper-event.so
- usr/lib64/libdevmapper.so
- usr/lib64/liblvm2cmd.so
- usr/lib64/pkgconfig/devmapper-event.pc
- usr/lib64/pkgconfig/devmapper.pc
- usr/libexec/lvresize_fs_helper
- usr/share/doc/lvm2-2.03.25/README.bz2
- usr/share/doc/lvm2-2.03.25/VERSION
- usr/share/doc/lvm2-2.03.25/VERSION_DM
- usr/share/doc/lvm2-2.03.25/WHATS_NEW.bz2
- usr/share/doc/lvm2-2.03.25/WHATS_NEW_DM.bz2
- usr/share/doc/lvm2-2.03.25/caching_foreign_vgs.txt.bz2
- usr/share/doc/lvm2-2.03.25/example.conf.bz2
- usr/share/doc/lvm2-2.03.25/example_cmdlib.c.bz2
- usr/share/doc/lvm2-2.03.25/lvm-disk-reading.txt.bz2
- usr/share/doc/lvm2-2.03.25/lvm2-raid.txt.bz2
- usr/share/doc/lvm2-2.03.25/lvm_fault_handling.txt.bz2
- usr/share/doc/lvm2-2.03.25/lvmetad_design.txt.bz2
- usr/share/doc/lvm2-2.03.25/lvmlocal.conf.bz2
- usr/share/doc/lvm2-2.03.25/lvmpolld_overview.txt.bz2
- usr/share/doc/lvm2-2.03.25/pvmove_outline.txt.bz2
- usr/share/doc/lvm2-2.03.25/refactoring.txt.bz2
- usr/share/doc/lvm2-2.03.25/tagging.txt.bz2
- usr/share/doc/lvm2-2.03.25/testing.txt.bz2
- usr/share/doc/lvm2-2.03.25/udev_assembly.txt.bz2
- usr/share/doc/lvm2-2.03.25/unit-tests.txt.bz2
- usr/share/man/man5/lvm.conf.5.bz2
- usr/share/man/man7/lvmautoactivation.7.bz2
- usr/share/man/man7/lvmcache.7.bz2
- usr/share/man/man7/lvmraid.7.bz2
- usr/share/man/man7/lvmreport.7.bz2
- usr/share/man/man7/lvmsystemid.7.bz2
- usr/share/man/man7/lvmthin.7.bz2
- usr/share/man/man7/lvmvdo.7.bz2
- usr/share/man/man8/blkdeactivate.8.bz2
- usr/share/man/man8/dmeventd.8.bz2
- usr/share/man/man8/dmfilemapd.8.bz2
- usr/share/man/man8/dmsetup.8.bz2
- usr/share/man/man8/dmstats.8.bz2
- usr/share/man/man8/fsadm.8.bz2
- usr/share/man/man8/lvchange.8.bz2
- usr/share/man/man8/lvconvert.8.bz2
- usr/share/man/man8/lvcreate.8.bz2
- usr/share/man/man8/lvdisplay.8.bz2
- usr/share/man/man8/lvextend.8.bz2
- usr/share/man/man8/lvm-config.8
- usr/share/man/man8/lvm-dumpconfig.8
- usr/share/man/man8/lvm-fullreport.8.bz2
- usr/share/man/man8/lvm-lvpoll.8.bz2
- usr/share/man/man8/lvm.8.bz2
- usr/share/man/man8/lvm_import_vdo.8.bz2
- usr/share/man/man8/lvmconfig.8.bz2
- usr/share/man/man8/lvmdevices.8.bz2
- usr/share/man/man8/lvmdiskscan.8.bz2
- usr/share/man/man8/lvmdump.8.bz2
- usr/share/man/man8/lvmpolld.8.bz2
- usr/share/man/man8/lvmsadc.8.bz2
- usr/share/man/man8/lvmsar.8.bz2
- usr/share/man/man8/lvreduce.8.bz2
- usr/share/man/man8/lvremove.8.bz2
- usr/share/man/man8/lvrename.8.bz2
- usr/share/man/man8/lvresize.8.bz2
- usr/share/man/man8/lvs.8.bz2
- usr/share/man/man8/lvscan.8.bz2
- usr/share/man/man8/pvchange.8.bz2
- usr/share/man/man8/pvck.8.bz2
- usr/share/man/man8/pvcreate.8.bz2
- usr/share/man/man8/pvdisplay.8.bz2
- usr/share/man/man8/pvmove.8.bz2
- usr/share/man/man8/pvremove.8.bz2
- usr/share/man/man8/pvresize.8.bz2
- usr/share/man/man8/pvs.8.bz2
- usr/share/man/man8/pvscan.8.bz2
- usr/share/man/man8/vgcfgbackup.8.bz2
- usr/share/man/man8/vgcfgrestore.8.bz2
- usr/share/man/man8/vgchange.8.bz2
- usr/share/man/man8/vgck.8.bz2
- usr/share/man/man8/vgconvert.8.bz2
- usr/share/man/man8/vgcreate.8.bz2
- usr/share/man/man8/vgdisplay.8.bz2
- usr/share/man/man8/vgexport.8.bz2
- usr/share/man/man8/vgextend.8.bz2
- usr/share/man/man8/vgimport.8.bz2
- usr/share/man/man8/vgimportclone.8.bz2
- usr/share/man/man8/vgimportdevices.8.bz2
- usr/share/man/man8/vgmerge.8.bz2
- usr/share/man/man8/vgmknodes.8.bz2
- usr/share/man/man8/vgreduce.8.bz2
- usr/share/man/man8/vgremove.8.bz2
- usr/share/man/man8/vgrename.8.bz2
- usr/share/man/man8/vgs.8.bz2
- usr/share/man/man8/vgscan.8.bz2
- usr/share/man/man8/vgsplit.8.bz2
- var/db/pkg/sys-fs/lvm2-2.03.25/BDEPEND
- var/db/pkg/sys-fs/lvm2-2.03.25/BUILD_TIME
- var/db/pkg/sys-fs/lvm2-2.03.25/CATEGORY
- var/db/pkg/sys-fs/lvm2-2.03.25/CBUILD
- var/db/pkg/sys-fs/lvm2-2.03.25/CFLAGS
- var/db/pkg/sys-fs/lvm2-2.03.25/CHOST
- var/db/pkg/sys-fs/lvm2-2.03.25/CONTENTS
- var/db/pkg/sys-fs/lvm2-2.03.25/COUNTER
- var/db/pkg/sys-fs/lvm2-2.03.25/CXXFLAGS
- var/db/pkg/sys-fs/lvm2-2.03.25/DEFINED_PHASES
- var/db/pkg/sys-fs/lvm2-2.03.25/DEPEND
- var/db/pkg/sys-fs/lvm2-2.03.25/DESCRIPTION
- var/db/pkg/sys-fs/lvm2-2.03.25/EAPI
- var/db/pkg/sys-fs/lvm2-2.03.25/FEATURES
- var/db/pkg/sys-fs/lvm2-2.03.25/HOMEPAGE
- var/db/pkg/sys-fs/lvm2-2.03.25/INHERITED
- var/db/pkg/sys-fs/lvm2-2.03.25/IUSE
- var/db/pkg/sys-fs/lvm2-2.03.25/IUSE_EFFECTIVE
- var/db/pkg/sys-fs/lvm2-2.03.25/KEYWORDS
- var/db/pkg/sys-fs/lvm2-2.03.25/LDFLAGS
- var/db/pkg/sys-fs/lvm2-2.03.25/LICENSE
- var/db/pkg/sys-fs/lvm2-2.03.25/NEEDED
- var/db/pkg/sys-fs/lvm2-2.03.25/PF
- var/db/pkg/sys-fs/lvm2-2.03.25/PROVIDES
- var/db/pkg/sys-fs/lvm2-2.03.25/RDEPEND
- var/db/pkg/sys-fs/lvm2-2.03.25/REQUIRES
- var/db/pkg/sys-fs/lvm2-2.03.25/SIZE
- var/db/pkg/sys-fs/lvm2-2.03.25/SLOT
- var/db/pkg/sys-fs/lvm2-2.03.25/USE
- var/db/pkg/sys-fs/lvm2-2.03.25/environment.bz2
- var/db/pkg/sys-fs/lvm2-2.03.25/lvm2-2.03.25.ebuild
- var/db/pkg/sys-fs/lvm2-2.03.25/repository
package_cacheimage: ""
runtime:
  id: 0
  name: lvm2
  version: 2.03.25+1
  category: sys-fs
  useflags:
  - -clvm
  - -cman
  - -corosync
  - -lvm2create_initrd
  - -openais
  - -sanlock
  - -selinux
  - -static
  - -systemd
  - readline
  - thin
  - udev
  state: ""
  packagerequires:
  - id: 0
    name: baselayout
    version: '>=0'
    category: sys-apps
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: ""
    labels: {}
    treedir: ""
    repository: ""
  - id: 0
    name: util-linux
    version: '>=0'
    category: sys-apps
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: ""
    labels: {}
    treedir: ""
    repository: ""
  - id: 0
    name: thin-provisioning-tools
    version: '>=0'
    category: sys-block
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: ""
    labels: {}
    treedir: ""
    repository: ""
  - id: 0
    name: libudev
    version: '>=0'
    category: virtual
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: ""
    labels: {}
    treedir: ""
    repository: ""
  packageconflicts: []
  provides: []
  hidden: false
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  path: ""
  description: User-land utilities for LVM2 (device-mapper) software
  uri:
  - https://sourceware.org/lvm2/
  license: GPL-2
  buildtimestamp: ""
  labels:
    BDEPEND: sys-devel/autoconf-archive virtual/pkgconfig >=app-portage/elt-patches-20170815
      || ( >=sys-devel/automake-1.16.5:1.16 ) >=sys-devel/autoconf-2.71 >=sys-devel/libtool-2.4
      virtual/pkgconfig
    DEPEND: udev? ( virtual/libudev:= ) lvm? ( dev-libs/libaio sys-apps/util-linux
      readline? ( sys-libs/readline:= ) sanlock? ( sys-cluster/sanlock ) ) static?
      ( sys-apps/util-linux[static-libs] lvm? ( dev-libs/libaio[static-libs] readline?
      ( sys-libs/readline[static-libs] ) ) selinux? ( sys-libs/libselinux[static-libs]
      ) ) valgrind? ( >=dev-debug/valgrind-3.6 )
    IUSE: +lvm readline sanlock selinux static static-libs thin +udev valgrind kernel_linux
    RDEPEND: udev? ( virtual/libudev:= ) lvm? ( dev-libs/libaio sys-apps/util-linux
      readline? ( sys-libs/readline:= ) sanlock? ( sys-cluster/sanlock ) ) >=sys-apps/baselayout-2.2
      lvm? ( virtual/tmpfiles thin? ( >=sys-block/thin-provisioning-tools-1.0.6 )
      )
    emerge.packages: sys-fs/lvm2
    kit: core-kit
    original.package.name: sys-fs/lvm2
    original.package.slot: "0"
    original.package.version: 2.03.25
  treedir: ""
  repository: ""
